/*


	http://coolors.co/app/f2dc5d-4c5b5c-ff715b-05204a-080357

	f2dc5d : 242,220,93  / yellow
	4c5b5c : 76,91,92    / grey
	ff715b : 255,113,91  / salomn
	05204a : 5,32,74     / dark blue / action
	080357 : 8,3,87      / navy blue


*/

@font-face {
    font-family: 'busoramaregular';
    src: url('../fonts/busorama-webfont.eot');
    src: url('../fonts/busorama-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/busorama-webfont.woff2') format('woff2'),
         url('../fonts/busorama-webfont.woff') format('woff'),
         url('../fonts/busorama-webfont.ttf') format('truetype'),
         url('../fonts/busorama-webfont.svg#busoramaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
    font-family: arial;
}

body.portal {
}

#ADIMN_toolobar {
    z-index: 100000;
}

h1, h2, h3, h4 {
	font-weight: 700;
}

a {
	color: #111153;
}

/*img { width: auto; max-width: 100% !important; }*/
#ADMIN_toolbar { z-index: 100000  !important}


body.interior {
    padding-top: 140px;
}

.branding {
    font-size: 43px;
}
.tagline {
    color:#fff;
    text-align: center;
    font-size: 26px;
    text-transform: lowercase;
    font-family: 'Kaushan Script', cursive;
}

    .footer-tagline {
        font-size: 22px;
        color: #080357;
    }

.section {
	padding: 25px 0;
}

.section-shade {
	background: rgba(5,32,74,0.2);
}

.btn-primary {
	border-color: rgb(5,32,74);
	background-color: rgb(8,3,87);
}

.btn-primary:hover,
.btn-primary:focus {
	border-color: rgb(8,3,87);
	background-color: rgb(5,32,74);
}





	body.home {
	}



	body.home .hero {
		opacity: 0;
		position: relative;
		height: 1200px;
		background-color: #222222;
        background-image: url(../img/2018-head-girls-full.jpg);
        background-size: cover;
		background-position: center top;
		background-attachment: fixed;

		margin-top: 98px;
		margin-bottom: 20px;
	}


		.navbar-logo {
			position: absolute;
			top: 0;
			margin: 5px 0 0 -50px;
			width: 60px;
		}


		.interior .navbar-logo img {
			max-height: 60px
		}


        body .navbar-brand {
            position: relative;
            margin-top: -15px;
            width: 200px;
            height: 60px;
            color: #ffffff;
        }

            .interior hgroup {
                position: absolute;
                width: 0; height: 0; top: 0; right: 0;
                overflow: hidden;
            }






	nav.navbar-inverse {
		background: #080357;
		background: rgba(8,3,87,1);
		border: 0;
	}





    .quick-nav .nav.navbar-nav > li > a {
		color: #ffffff;
		font-size: 12px;
		padding-top: 4px; padding-bottom: 4px;
	}























	.button-block.out {
		display: none;
	}

		.buttons-preview .btn {
			padding: 20px 0;
			font-family: busoramaregular;
		}






	.news-block {
		position: relative;
		margin-bottom: 20px; padding: 20px;
		background: #ffffff;
		background: rgba(255,255,255,0.8);
		min-height: 440px;
        box-shadow:  0 0 8px rgba(60,60,60,0.8);
	}

    .news-home .news-block {
        box-shadow:  0 0 30px rgba(60,60,60,0.8);
    }

        .news-block a,
        .news-bloxk a:hover {
            color: #080357;
            text-decoration: none;
        }

    .news-block.small {
        min-height: 150px; height: 150px;
        overflow: hidden;
    }

	.news-block.out { left: -3800px; }
    .news-block .img { position: relative; text-align: center; }
    .news-block img { max-height: 300px; margin: 0 auto; }
	/*.news-block img { max-width: 100px; max-height: 100px; }*/


img.lightbox-image {
    max-width: 100px !important;
    margin: 3px;
}


/* kamar calendar table */
.td-events {
	display: block;
	width: 14%;
	min-width: 110px;
	min-height: 110px;
}
.kamar-loading {
	display: block;
	padding: 100px 0;
	text-align: center;
}
.popover .cal-info {
	display: block;
	border-bottom: 1px solid #eeeeee;
}

	.calendar-event.cal-info {
		margin: 0 0 2px -8px;
		padding-left: 4px;
		border-left: 3px solid #000000;
	}


	.calendar-event.cal-info.cal-black { border-color: #000000; }
	.calendar-event.cal-info.cal-blue { border-color: rgba(23, 22, 149, 1); }
	.calendar-event.cal-info.cal-red { border-color: #ff0000; }
	.calendar-event.cal-info.cal-green { border-color: #5cb85c; }
	.calendar-event.cal-info.cal-orange { border-color: #f0ad4e; }
	.calendar-event.cal-info.cal-purple { border-color: #ac17e3; }













	main.main {

	}

		main.main a:not(.btn) {
			color: orange;
			text-decoration: underline;
		}


#quick-links {
    display: block;
    height: 20px;
}
.interior #quick-links {
    height: 60px;
}

footer {
	margin-bottom: 50px;
	/*padding-bottom: 30px;*/
}
	footer > .container {
		border-top: 1px solid rgba(17, 17, 83, 0.2);
		margin-bottom: 40px; padding: 100px 0 80px 0;
	}







@media(max-width: 767px) {
	/*body { padding-top: 140px; }*/
	hgroup, .quick-nav, a.down, .news-preview.news-home { display: none; }
	body.home .hero { position: static;height: 200px; opacity: 1; margin-top: 60px; background-attachment: scroll; }
	.navbar-logo, body.home .navbar-logo { left: 0; margin: -10px 0 0 0; }
	.navbar-logo img, body.home .navbar-logo  img { max-width: 60px !important;}
	.navbar-inverse .navbar-brand { text-align: center; margin: 5px 0 0 60px; color: #ffffff; }
	.navbar-inverse .navbar-nav > li > a { text-align: center; color: #ffffff; }
	.dropdown-menu a { color: #cbd7ff; display: block; padding: 3px 5px;}
	.yamm .dropdown img { display: none; }
}



@media(min-width: 767px) {

}

@media(min-width: 1200px) {

}


@media(min-width: 800px) {

						body.home .navbar-fixed-top {
								position: absolute;
								top: 0px;
							}
						        body.home .navbar-fixed-top.fixed {
						            position: fixed;
						            margin-top: -300px;
						            background: rgba(8,3,87,.6);
						        }
						        body.home .navbar-brand {
						            display: none;
						        }
						            body.home hgroup {
						                min-height: 120px;

									}

									body.home hgroup h1,
									body.home hgroup .tagline {
										left: 0; right : 0;
										text-align: center;
										color: #ffffff;
										text-shadow: 0 1px 1px rgba(242,220,93,0.8), -1px 1px 1px rgba(255,113,91,.8), -1px -1px 1px rgba(8,3,87,0.6), 0 0 6px rgba(60,60,60,0.6);
									}



									.js body.home hgroup h1,
									.js body.home hgroup .tagline {
										opacity: 0;
									}

						            body.home nav .nav.navbar-nav > li.nav-2368 {
						                display: none;
						            }

								a.down,
								a.down:hover,
								a.down:active,
								a.down:focus {
									position: absolute;
									left: 0; right: 0; bottom: 0px;
									text-align: center;
									color: #f2dc5d;
									font-size: 30px;
								}
							nav .nav.navbar-nav {
								float: none;
								text-align: center;
							}

								nav .nav.navbar-nav > li {
									float: none;
									display: inline;
									display: inline-block;
								}

								nav .nav.navbar-nav > li > a {
									color: #ffffff;
									font-size: 18px;
									padding-top: 25px; padding-bottom: 25px;
						    	}
								nav .nav.navbar-nav > li > a.parent-0 {
									/*font-family: busoramaregular;*/
								}

						        body.home .navbar-logo {
						            position: absolute;
						            top: -122px;
						            margin: 0;
						            width: 120px;
						        }


									.navbar .nav li {
										position: static;
									}
									.navbar .nav li > a :hover,
									.navbar .nav li.dropdown > .dropdown-toggle:hover, .navbar .nav li.dropdown.open > .dropdown-toggle:hover {
									    color: #ffffff;
										background-color: #05204a !important;
									}

									.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
									    color: #f2dc5d !important;
									}







						.buttons-preview {
							position: absolute;
							top: 650px; left: 0; right: 0;
							height: 50px;

						}

.news-preview.news-home {
	position: absolute;
	top: 740px; left: 0; right: 0;
	min-height: 400px;
}

	.yamm .nav,
	.yamm .collapse,
	.yamm .dropup,
	.yamm .dropdown {
	  position: static;
	}
	.yamm .container {
	  position: relative;
	}
	.yamm .dropdown-menu {
	  left: auto;
	  padding-left: 15px;
	  padding-right: 15px;
	  background-color: rgba(255, 255, 255, 0.9);
	}
	.yamm .yamm-content {
	  padding: 20px 30px;
	}
	.yamm .dropdown.yamm-fw .dropdown-menu {
	  left: 0;
	  right: 0;
	}

	.yamm img { max-width: 180px; max-height: 120px; }

	.yamm .yamm-grid {
		max-height: 350px;
		overflow: hidden;
		overflow-y: auto;
	}

	.yamm .yamm-grid a {
		display: block;
	}

	.yamm-grid [class*="col-"] {
		/*box-shadow: 0 0 3px red;*/
	}
}

















/*!
 * Lightbox for Bootstrap 3 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 */
.modal {
    box-shadow: 0 0 500px rgba(8,3,87,1) inset;
    background-color: rgba(8,3,87,0.7);
}

.modal-content {
    box-shadow: 0 0 500px rgba(8,3,87,1);
}
.ekko-lightbox-container {
  position: relative;
}

.ekko-lightbox-nav-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}

.ekko-lightbox-nav-overlay a {
  z-index: 100;
  display: block;
  width: 49%;
  height: 100%;
  font-size: 30px;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
  opacity: 0;
  filter: dropshadow(color=#000000, offx=2, offy=2);
  -webkit-transition: opacity 0.5s;
     -moz-transition: opacity 0.5s;
       -o-transition: opacity 0.5s;
          transition: opacity 0.5s;
}

.ekko-lightbox-nav-overlay a:empty {
  width: 49%;
}

.ekko-lightbox a:hover {
  text-decoration: none;
  opacity: 1;
}

.ekko-lightbox .glyphicon-chevron-left {
  left: 0;
  float: left;
  padding-left: 15px;
  text-align: left;
}

.ekko-lightbox .glyphicon-chevron-right {
  right: 0;
  float: right;
  padding-right: 15px;
  text-align: right;
}

.ekko-lightbox .modal-footer {
  text-align: left;
}
.modal-backdrop.in {
    -webkit-opacity: 0.95;
    -moz-opacity: 0.95;
    opacity: 0.95;
    background-color: #333333;
    z-index: -1;
}
.ekko-lightbox .modal-content {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    background-color: transparent;
}
.ekko-lightbox .modal-header {
    border: 0;
    padding-left: 0;
    padding-right: 0;
}
.ekko-lightbox .modal-header .close {
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5;
    color: #fff;
    text-shadow: 0;
    font-weight: 100;
    margin-top: 5px;
}
.ekko-lightbox .modal-header .close:hover {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}
.ekko-lightbox .modal-header h4.modal-title {
    font-weight: 100;
    color: #fff;
    padding: 0;
}
.ekko-lightbox .modal-body {
    padding: 0;
}
.ekko-lightbox .modal-footer {
    -webkit-opacity: 0.9;
    -moz-opacity: 0.9;
    opacity: 0.9;
    border: 0;
    color: #fff;
    font-weight: 100;
    padding: 0;
}
.ekko-lightbox-nav-overlay a {
    -webkit-opacity: 0.9;
    -moz-opacity: 0.9;
    opacity: 0.9;
    text-shadow: none;
}
